body{
list-style: none;
background-color:#f5f5f5;
height:100%;
font-size:14px;
word-break: break-all
}
img{
max-width:100%;
height:auto;
}
iframe{
	border: 0;
}
.gap-0{
	margin:0;
	padding:0;
}
/* 基本リンク色 */
a:link { color: #333;font-weight: 700; }
a:visited { color: #555; }
a:hover { color: #999;text-decoration: none}
a:active { color: #999; }
.header_outer{
	background-color:#ffc107;
	color:#666;
	width:100%;
	height:42px;
	position:relative;
}
.logo{
height:25px;
width:auto;
}
.main_inner{
	width:100%;
}
.hidden_sp{
	padding:0;
}
.pc_left_side{
	padding:0;
	position: fixed;
	top:50px;
	left:0;
	z-index:200;
	width:260px;
	height:100%;
	background-color:#fff;
	border-right:1px solid #bbb;
}
.main_col{
	padding:0px 12px 15px 12px;
}
.header_outer h1{
padding-right:55px;
font-size:16px;
position:absolute;
z-index:99;
top:10px;
left:12px;
}
.header_form{
	position:absolute;
z-index:99;
top:7px;
right:12px;
}
.card{
	margin-bottom:15px;
	box-shadow: 3px 3px 2px rgba(155,155,155,0.2);
}
.drawer-hamburger{
padding:13px 12px 0 0;
}
.top_nav_area{

position: sticky;
top:0;
z-index:999;
margin:-1px 0 0 0;
background-color: rgba( 0, 0, 0, 0.8 );
}
.top_nav{
display: flex;
flex-wrap:wrap;
width:100%;
}
.top_nav_item{
/* flex: 0 0 75px; */
display:inline-block;
text-align: center;
font-size:14px;
border-right:1px solid #3f3f3f;
border-bottom:1px solid #3f3f3f;
}
.top_nav_item a{
color:#fff;
display: block;
padding:11px 15px;
}
@media all and (max-width: 959px) {
	.top_nav_item{
		/* flex: 0 0 130px; */
		width:20%;
		font-size:12px;
	}
	.top_nav_item a{
		padding:7px 10px;
	}
}
.menu_a{
position:absolute;
left:20px;
top:10px;
color:#fff;
}
.menu_a a{
color:#fff;
}
.menu_b{
position:absolute;
right:20px;
top:10px;
color:#fff;
}
.pick_2{
width:100%;
margin-bottom:6px;
border:1px solid #ccc;
border-radius:4px;
}
.p2_img{
	display:inline-block;vertical-align:top;
width:86px;
height:67.5px;
}
.p2_img img{
width:100%;
height:100%;
}
.p2_title{
display:inline-block;
word-wrap: break-word;
overflow-wrap: break-word;
width: calc(100% - 94px);
padding:7px 9px;
font-size:13px;
vertical-align:middle;
}
.p1_title{
	display:inline-block;
	word-wrap: break-word;
	overflow-wrap: break-word;
overflow: hidden;
width: calc(100% - 94px);
padding:7px 9px;
font-size:16.5px;
vertical-align:top;
}
.p1_title_2{
	display:inline-block;
	overflow: hidden;
	width: 90vw;
	padding:7px 9px;
	font-size:16.5px;
	vertical-align:top;
}
.pick_2_list{
display: block;
}
.pick_1{
width:100%;
position:relative;
height:260px;
overflow: hidden;
}
.pick_1_img{
    width:100%;
    height:100%;
object-fit: cover;
}
.e_img{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
overflow: hidden;
}
.e_title{
background-color: rgba(0,0,0,0.6);
color:#fff;
padding:5px;
width:100%;
height:53px;
position:absolute;
bottom:0;
left:0;
overflow: hidden;
}
.pick_right{
padding-left:10px;
}
.pop_area{
margin-bottom:15px;
}
.catm{
background-color: rgba( 100, 150, 200, 0.3);
}
.archive_title{
padding:8px 12px;
font-size:20px;
margin:0;
}
.bt_area{
margin-right:1px;
}
.btmenu{
background-color:#fff;
color:#555;
border:0.8px solid #ccc;
}
.post_list_trend{
padding:10px;
}
.post_list_trend h2{
font-size:20px;
margin:0;
padding:5px 8px;
border-left:6px solid #0096C8;
}
.post_list_trend h2 a{
color:#005B99;
}
.trend_img{
text-align: center;
margin:0 auto;
}
.trend_img img{
width:70%;
height:auto;
max-width:100%;
}
.trend_text{
padding:10px;
}
.trend_link{
text-align: center;
margin-bottom:0;
}
.item_tf{
width:24.8%;
padding:5px;
}
/* ページャー */
.tablenav {
    color: #2583ad;
    background:white;
    margin:15px auto 5px auto;
    line-height:2em;
    text-align:center;
}
a.page-numbers, .tablenav .current {
    color: #00019b;
    padding: 4px 12px;
    border:solid 1px #ccc;
    text-decoration:none;
    font-size:16px;
}
a.page-numbers:hover {
    color:white;
    background: #328ab2;
}
.tablenav .current {
    color: white;
    background: #328ab2;
    border-color: #328ab2;
    font-weight:bold;
}
.tablenav .next, .tablenav .prev {
    background:transparent;
    color: #00019b;
    padding: 4px 12px;
    border:solid 1px #ccc;
    text-decoration:none;
    font-size:16px;
}
.sp_search{
	padding:8px;
}
.drawer-nav{
	overflow: auto;
}
.search_form{
max-width:100%;
display:none;
position:absolute;
right:1px;
top:2px;
color:#fff;
z-index:1000;
}
.archive_datas{
font-size:13px;
color:#888;
}
.bg_white{
background-color:#fff;
}
/* 記事ループリスト */
.post_item{
	transition: 0.4s;
	width:100%;
	position:relative;
}
.post_item .rank{
position:absolute;
left:2px;
top:6px;
}
.post_item{
	padding:9px 14px;
}
.post_item .list_title{
	padding-right:40px;
}
.r_left{
	padding-left:24px;
}
.post_item .mylist_button{
position:absolute;
right:8px;
top:7px;
	color:#888;
}
.post_item:hover{
	transform: scale(1.01);
}
.c_data{
	padding:2px;
}
.card-header{
	padding:5px 7px;
}
.footer{
	border-top:4px solid #eee;
	color:#666;
	width:100%;
}
.footer-inner{
	padding:10px;

}
.footer_top{
text-align: center;
	margin-bottom:6px;
}
.footer_bottom{
	text-align: center;
}
.footer-sp{
	display:none;
}
.single_title{
	margin:0;
	font-size:18px;
	padding-top:3px;
}
.pick_up_area{
margin-bottom:10px;
}

.post_content{
	padding:10px;
}
.single_side_1{
	height:100%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
}
.post_sub_content{
	width:100%;
	height:100%;
}
.kanren{
	padding:6px;
	width:100%;
	height:calc(100% - 40px);
	overflow: auto;
}
.post_sub_title{
	padding:5px 8px;
	background-color:#f5f5f5;
	color:rgb(33, 84, 170);
}
.popularity_area{
	width:100%;
}
.popularity_body{
	padding:0px;
}
.popularity_page_link{
	padding:0 10px 10px 10px;
}
.contact_form{
	padding:40px 4%;
}
a.category_list{
	color:rgb(0, 123, 201);
	margin-right:4px;
}
a.r_category_list{
	margin-right:4px;
	border:0.8px solid #ccc;
	font-size:13px;
	padding:3px 8px;
}
a.tag_list{
	color:rgb(0, 120, 37);
	margin-right:4px;
}
a.r_tag_list{
	margin-right:4px;
	border:0.8px solid #ccc;
	font-size:13px;
	padding:3px 8px;
}
.post_views{
	margin-right:14px;
}
.post_times{
	font-size:15px;
	color:#777;
}
.post_v_data{
	width:100%;
	text-align: center;
	padding:6px;
	color:#000000;
	margin-bottom:12px;
}
.bg_black{
background-color:#ffc107;
}
.bg_white{
background-color:#fff;
color:#666;
}
.bg_light_blue{
background-color:#00C8C8;
}
.bg_blue{
background-color:#00D5F2;
}
.bg_dark_blue{
background-color:#ffc107;
}
.btn-se{
	background-color:#ffc107;
	color:#fff;
}
.page_content{
	padding:20px;
}
.page_post{
	padding:20px;
}
.footer_menu{
	margin-bottom:10px;
}
.footer_menu li{
	display:inline-block;
	margin-right:10px;
}
#page-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 90%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    padding: 12px 16px;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
#pci_menu{
	font-size:30px;
	cursor : pointer;
	display:inline-block;
}
#pci_cat{
	font-size:30px;
	cursor : pointer;
	display:inline-block;
}
.pc_left_side i{
	margin-right:7px;
}
.list_under a:hover{
	background-color:#f5f5f5;
	text-shadow: 2px 2px 1px #ccc;
}
.list_under{
	border-bottom:1px solid #ddd;
}
.menu_active{
	background-color:#f2f2f2;
	color:#222;
}
.margin_side{
	margin-right:20px;
	margin-left:5px;
}
.border_space{
	margin:10px 20px 26px 5px;
	border:0.8px solid #ccc;
}
.post_v_data i{
	margin-right:7px;
}
.single_pop{
	padding:15px 2px 10px 15px;
}
#mylistbox{
	padding-right:20px;
}
.menu_navi_list{
	padding:0;
	margin:0;
}
.menu_navi_list ul{
	list-style: none;
	padding:0;
	margin:0;
}
.menu_navi_list ul li{
	padding:0;
	margin:0;
}
.menu_navi_list ul li a{
padding:10px 12px;
display: block;
}
.navi_button{
	cursor : pointer;
}
#navi_m{
	padding:0;
}
.post_list_my{
display:inline-block;vertical-align:top;
width:32.8%;
padding:0 0 16px 10px;
}
.iziModal_iframe{
	cursor : pointer;
}
.modal_w{
	display:none;
}
#modal_area{
	display:none;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:280;
	background-color: rgba(0,0,0, 0.60 );
}
#my_modal{
	display:none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width:600px;
	z-index:300;
	background-color:#fff;
	padding:8px;
	border-radius:5px;
}
.t_area{
	width: calc(100% - 170px);
}
.pager{
margin-top:10px;
}
.pagination{
margin-bottom:0;
}
@media all and (max-width:1100px) {
	.post_list{
		width:24.1%;
	}
	.item_tf{
	width:33.2%;
	}
}
@media all and (max-width: 991px) {
	.t_area{
		width:100%;
	}
	.b_area{
		width:100%;
		text-align:right;
		margin-top:8px;
	}
	.b_area button{
		font-size:14px;
		padding:2px;
	}
	.pc_left_side,.hidden_sp{
		display:none;
	}
	#pci_menu,#pci_cat,.sp_menu{
		display:block;
	}
	.main_col{
		width:100%;
		padding:0px 5px 0 5px;
		margin-left:0px;
	}
	.post_v_data{
		width:100%;
	}
	.main_inner{
		margin-bottom:15px;
	}
	.footer-inner{
		padding-left:0px;
	}
	.post_list_my{
	width:49.4%;
	}
	.post_list{
		width:24.2%;
	}
	.margin_side{
		margin:0 5px;
	}
	.single_title{
		font-size:15px;
	}
	.btn-sm{
		font-size:13.5px;
		padding:2px;
	}
	.single_pop{
		padding:14px 0 0 0;
	}
	#my_modal{
		width:98%;
	}
	#mylistbox{
		padding-right:1%;
	}
}

@media all and (max-width: 768px) {
	.post_list{
		width:32.4%;
	}
	.pick_right{
	padding:0;
	}
.item_tf{
width:49.5%;
padding:0 0 0 10px;
}
[class^="col-"]{
padding:0;
}

}
@media all and (max-width: 578px) {
	.post_list{
		width:48.8%;
	}
	.post_list_my{
	width:49.2%;
	}
	.item_tf{
	width:100%;
	padding:0 0 10px 0;
	}
}

.list_blog_names{
	width: calc(100% - 305px);
}
@media all and (min-width: 992px) {
	#pci_menu,#pci_cat,g-nav,.sp_menu{
		display:none;
	}
	.sp_menu{
		text-align:left;
	}
	#pci_menu,#pci_cat,g-nav,.sp_menu{
		display:none;
	}
	.sp_menu{
		text-align:left;
	}
}
.list_blog_category{
	margin-left:8px;
	border:1px solid #ccc;
	padding:3px 10px;
	font-size:12px;
	border-radius:5px;
}
.sp_block{
	width:250px;
	text-align: right;
}
@media all and (max-width: 959px) {
	.sp_hide{
		display:none;
	}
	.list_blog_names{
		width: calc(100% - 55px);
	}
	.sp_block{
		display: block;
		width:100%;
	}
}
.menu_tab_flex{
	display: flex;
    flex-wrap:wrap;
    padding: 0;
    width: 100%;
	margin-bottom:15px;
}
.menu_tab_flex a{
	width:50%;
}
.menu_tab_flex a:hover{
	background-color: #777;
	color:#fff;
}
.bg-edit{
	background-color: #888;
	color:#fff !important;
}
.text_align_left{
	text-align: left !important;
}
.position_relative{
	position:relative;
}
.position_end{
	position:absolute;
	z-index:99;
	right:0;
	top:0;
}
.p_r{
	padding-top:3px;
	padding-right:10px;
}
.btn-xsm{
	padding: 3px .5rem;
	font-size: 12px;
	border-radius: .2rem;
}
.c_active{
background-color: rgb(0, 68, 64) !important;
color:#fff !important;
}
